[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] 1.0.1-rc4 and kernel 2.4.14, A different question.



Question, if I apply a patch generated off the 1.0.1-rc4 source code, 
can I stull use the utils from .91beta7, or do I need to upgrade
everything? 

If the answer is everything, anyone have a .deb laying around? (or at
least the debian/ directory that someone who isn't all that familiar
with building debian packages yet could use to build a .deb)?

-- 
Share and Enjoy. 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]